@charset "utf-8";

html {
	font-size:16px;
}


body {
	font-family:arial, helvetica, sans serif;
	color:#333;
}

* {
	margin:0;
	padding:0;
}

img {
	border:none;
}

.autoImg, .autoImgStart {
	width:100%;
	height:auto;
}

.floatLeft {
	float:left;
}

ul {
	list-style:none;
}

.center {
	text-align:center;
}

.clr {
	clear:both;
}

.nopr {
	padding-right:0;
}

.nopd {
	padding:0 !important;
}
.pt15 {
	padding-top:15px;
}
p {
	margin: 5px 0 5px 0;
	font-size:0.95rem;
}

a {
	color:#3a5e9c;
}

a:hover {
	color:#777;
}

input[type=text],
input[type=password],
input[type=email],
select,
textarea {
	border:1px #ccc solid;
	padding:5px 6px 5px 6px;
	width:100%;
	font-size:1rem;
}

#wrapper {
	margin:auto;
	text-align:center;
	max-width:1200px;
}

/*------------------- header -----------------------*/
#headerTable {
	display:table;
	width:100%;
}

#headerCell1 {
	display:table-cell;
	width:650px;
	vertical-align: top;
	text-align:left;
}

#headerCell2 {
	display:table-cell;
	width:auto;
	text-align:right;
	vertical-aign: top;
}

#logo {
	margin:15px 0 5px 0;
}

#customerInfo {
	float:right;
	padding:10px 20px 0 0;
}

#ekomi {
	margin-right:20px;
}

div#mainNavWrapper {
	margin-top:-50px;
	padding:8px 0 8px 10px;
	text-align:left;
	background: #ececec; /* Old browsers */
	background: -moz-linear-gradient(top, #ececec 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ececec 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ececec 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ececec 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ececec 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
}

ul#mainNav {
	list-style:none;
}

ul#mainNav li {
	display:inline;
	padding:3px 10px 3px 10px;
	border-right: 1px #ccc solid;
}

ul#mainNav li a {
	text-decoration:none;
	color:#333;
}

ul#mainNav li a:hover {
	color:#315589;
}

ul#breadcrumb {
	list-style:none;
	margin:14px 0 15px 10px;
	padding-left:7px;
	text-align:left;
	font-size:13px;
}

ul#breadcrumb li {
	display:inline;
	margin:2px 0px 2px 3px;
}

ul#breadcrumb li a {
	text-decoration:underline;
	color:#333;
	margin-right:4px;
}

ul#breadcrumb li a:hover {
	color:#aaa;
}
div#mobileMenu {
	display:none;
	margin-left:10px;
	color:#222;
	cursor:pointer;
}

/*--------------------------------- main content ----------------------------*/

div#mainContent {
	min-height:575px;
	border: 1px #ccc solid;
	padding-bottom:15px;
}

div#mainContent ul {
	list-style:circle;
	margin-left:20px;
}

div#mainContent .right ul {
	list-style:none;
	margin-left:0px;
}

.right ul li {
	font-size:0.86rem;
}


/*---------------------------------- linke Spalte ---------------------------*/

div#leftCol {
	display:table-cell;
	vertical-align:top;
	padding-right:8px;
}

div.leftBox, #footer {
	border:1px #ccc solid;
	text-align:left;
	background: #f6f6f6;
	padding:2% 3% 3% 3%;
}

div.leftBox label, span.label {
	display:block;
	margin:8px 0 2px 0;
	color:#555;
	font-size:14px;
}


div.leftBox h3 {
	margin: 5px 0 5px 0;
}

#footer h3 {
	margin: 15px 0 5px 0;
}

div.sizeFieldTable {
	display:table;
	width:100%;
}

div.sizeFieldCell {
	display:table-cell;
	
}

.padR1 {
	padding-right:2%;
}

select.sizeFieldCell {
	background-color:#dce3f1;
	border: 1px #c00e0e solid;
	padding:3px;
	
}

div.searchBox2 {
	margin-top:8px;
}

div.searchBox2 label,  div.searchBox2 input, {
	display:inline-block;
}

div.checkSearch {
	float:left;
}

div.checkSearch input, div.checkSearch label {
	float:left;
	margin:8px 15px 4px 0;
}


.logoBox {
	float: right;
	margin: 0 0 5px 5px;
}

a.infoBox {
	text-decoration: underline;
	padding: 0px 0px 0px 8px;
	background-image:url(images/default/punkt.gif);        
	background-repeat:no-repeat;
	background-position: 0px 5px;
}
.weitereRg {
	font-size:0.95rem;
	line-height:1.5rem;
}

/*---------------- product Info --------------------------*/
#productInfoRight {
	text-align:left;
}

#productInfoRight h1, .listBox h1, .contentBox h1 {
	font-size: 24px;
	margin:18px 0 10px 0;
}

#productInfoRight h1 span {
	font-size: 17px;
	display:block;
	color:#777;
	margin-bottom:5px;
}

p.lieferbar {
	color: #777;
}

#productInfoRight .left span[itemprop="brand"] {
	color: #000;
}

#productInfoRight .unterWk {
	padding-top:15px;
	font-size:0.86rem;
}

#productInfoRight .left p span {
	color:#777;
	display:block;
	margin:0;
	font-size:0.8rem;
}

#productInfoRight .right {
	color:#777;
	text-align:right;
}

#productInfoLeft {
	margin-top:25px;
}

#productInfoLeft p {
	margin-top:25px;
	color:#555;
	line-height:16px;
	font-size:0.8rem;
}

#productInfoRight .right .preis {
	font-size:32px;
	color:#a53300;
	display:block;
	font-weight:bold;
}

#productInfoRight .right p {
	margin:6px 0 6px 8px;
}

input.warenkorb, button.warenkorb, div.button {
	font-family:arial, helvetica, verdana, sans-serif;
	font-size:0.95rem;
	background-color: #4269ae;
	padding:5px 17px 5px 17px;
	color:#fff;
	font-weight:bold;
	margin-top:15px;
	border:none;
	-moz-box-shadow: 0px 0px 4px #aaa;
	-webkit-box-shadow: 0px 0px 4px #aaa;
	box-shadow: 0px 0px 4px #aaa;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
}

.wbut {
	width:90px;
}

.dbut {
	width:100px;
}

a.button {
	text-decoration:none;
	font-family:arial, helvetica, verdana, sans-serif;
	font-size:0.95rem;
	background-color: #4269ae;
	padding:5px 17px 5px 17px;
	color:#fff;
	font-weight:bold;
	margin-top:15px;
	border:none;
	-moz-box-shadow: 0px 0px 4px #aaa;
	-webkit-box-shadow: 0px 0px 4px #aaa;
	box-shadow: 0px 0px 4px #aaa;
	cursor:pointer;
	text-align:center;
	text-decoration:none; 
}

a.button-small {
	text-decoration:none;
	font-family:arial, helvetica, verdana, sans-serif;
	font-size:0.85rem;
	background-color: #4269ae;
	padding:3px 13px 3px 13px;
	color:#fff;
	font-weight:bold;
	margin-top:15px;
	border:none;
	-moz-box-shadow: 0px 0px 4px #aaa;
	-webkit-box-shadow: 0px 0px 4px #aaa;
	box-shadow: 0px 0px 4px #aaa;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
}



input.button {
	text-decoration:none;
	font-family:arial, helvetica, verdana, sans-serif;
	font-size:0.95rem;
	background-color: #4269ae;
	padding:5px 17px 5px 17px;
	color:#fff;
	font-weight:bold;
	margin-top:15px;
	border:none;
	-moz-box-shadow: 0px 0px 4px #aaa;
	-webkit-box-shadow: 0px 0px 4px #aaa;
	box-shadow: 0px 0px 4px #aaa;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
}

div.button a {
	color:#fff;
	text-decoration:none;	
}

button.warenkorb:hover, div.button:hover {
	color:#000;
}

button.blau, div.blau {
	background-color:#4269ae;
}

button.grau, input.grau, div.grau {
	background-color:#aaa;
	border:1px #999 solid;
}

#tabs {
	margin:15px 0 0 10px; 
	font-size:0.9rem;
}

#tabs li {
    display: inline-block;
    margin-bottom: -1px;
}

#tabs li a {
	border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #f0f0f0;
    color: #333;
    display: block;
    padding: 8px 15px;
    text-decoration: none;
	z-index:3;
}


#tabs li a.selected {
	background-color:#fff;
	border-bottom: 1px solid #fff;
	z-index:1;
}

div.tabContent {
	padding:8px 12px 8px 12px;
	color:#444;
	border:1px #ccc solid;
	z-index:2;
	font-size:0.9rem;
}

.hide {
    display: none;
}

a.black {
	color:#000;
}

a.black:hover {
	color:#666;
}

.notFound {
	margin-top:25px;
}

.alleGroessen {
	padding:0 !important;
	margin:5px 0 0 0 !important;
}

span.grey {
	color:#777;
	font-size:0.86rem;
	
}

span.grey12 {
	color:#666;
}
input.quantity {
	width:40px;
}

.labelBox {
	float:left;
	margin-right:10px;
}
#test_ergebnisse {
	font-size:0.9rem;
}
/*---------------- Reifen Liste, content Seiten --------------------------*/
.listBox {
	text-align:left;
	padding:10px 20px 20px 20px;
	color:#333;
}

.listBox p {
	line-height:17px;
}

.listWrap {
	border-top:1px #ddd solid;
	cursor:pointer;
	display:table;
	width:100%;
	padding: 2% 0 2% 0;
}

.listImg {
	display:table-cell;
	vertical-align:top;
	padding:0 12px 0 0;
}

.listDescr {
	display:table-cell;
	vertical-align:top;
	width:100%;
}

.listDescr .left {
	float:left;
	/*min-width:240px;*/
	padding-top:6px;
	padding-right:10px;
}

.listDescr .right {
	float:left;
	color:#777;
	width:100%;
	max-width:200px;
	padding-top:5px;
}
.listDescr .herst {
	display:block;
}

.listDescr a {
	text-decoration:none;
}

span.cat {
	display:block;
	padding-right:10px;
	font-size:14px;
}

.listDescr span.cat {
	color:#666;
}
span.profilList {
	color: #3A5E9C;
	font-weight:bold;
	font-size:19px;
}
div.perf {
	float:left;
	padding-right:8px;
	font-size:14px;
}

.listPrice {
	display:table-cell;
	vertical-align:top;
	text-align:right;
}

.listPrice .grey {
	color:#777;
	display:block;
}

.listPrice span.price {
	font-size:24px;
	color: #A53300;
	display:block;
	font-weight:bold;
}

.contentBox {
	line-height:1.4rem;
	margin-bottom:7px;
	text-align:left;
	padding:10px 20px 20px 20px;
	border: 1px solid #ccc;
}

.contentBox p {
	margin:8px 0 8px 0;
	line-height:1.3rem;
}

.contentBox h2, .listBox h2 {
	font-size:1rem;
	margin:14px 0 5px 0;
}

.contentBox h2.start {
	font-size:1.1rem;
	margin:10px 0 5px 0;
}

.contentBox h3.start {
	font-size:1.05rem;
	margin:4px 0 5px 0;
}

.fotoRechts {
	float:right;
	padding: 0 0 8px 8px;
}

div.dashed {
	float:left;
	padding: 7px 13px 7px 13px;
	margin:4px 4px 0 0; 
	border: 1px #cccccc dashed;
}

.red {
	color:#A53300;
}

.listBox table {
	border-collapse:collapse;
	margin-bottom:6px;
}

td.productListing-data {
	padding:8px 0 8px 0;
	border-bottom:1px #ccc solid;
	border-top:1px #ccc solid;
}

.betrag {
	text-align:right;
}

.highlightBox {
	background-color:#f6f6f6;
	padding:16px 20px 20px 20px;
	margin-bottom:15px;
}

.hlblue {
	background-color:#E8EDF7;
}

.highlightBox label, .contentBox label {
	display:block;
	margin-top:8px; 
}

.errorMessage, .messageStackError {
	border:1px #A53300 solid;
	padding:4px;
}

.fahrzeug {
	float:left;
	margin-right:25px;
}

textarea {
	font-family:arial, helvetica, verdana, sans-serif;
}

.splitBox {
	border-top:1px #DDD solid;
	padding:10px 0 0 0;
}

.blaetterBox {
	padding:4px 7px 4px 7px;
	border:1px #ccc solid;
	margin-left:5px;
}

.blaetterBox .red{
	color:#A53300;
}
div.weitereReifen {
	text-align:center;
}

table.adacTest {
	width:100%;
	font-size:0.95rem;
}
table.adacTest td {
	width:50%;
	padding:0 5% 0 0;
}
#adac {
	margin-top:5px;
}
.inlineBlock label {
	display:inline-block;
}
.paymentMethod td {
	padding:5px 0 5px 0;
}
table.account td {
	vertical-align:top;
	padding:0 5px 10px 0;
}

/*---------------- angebotboxen startseite ----------------------------------------*/
a.angebot_titel {
	font-family: arial, verdana, sans-serif;
	font-weight: bold;
	color: #25559c;
	text-decoration:none;
}

a.angebot_titel:hover {
	color: #aaa;
	text-decoration:underline;
}

SPAN.angebot_preis {
	font-weight: bold;
	color: #c5322e;
}

div.angebot {
	float:left;
	text-align:center;
	width:150px;
	cursor: pointer;
	border:1px #fff solid;
	padding:10px 5px 10px 5px;
}

div.next {
	margin-left:5px;
}

div.angebot p {
	margin:0 !important;
	padding:0 !important;
}



/*---------------- footer -------------------------------*/
#footer {
	max-width:1200px;
	margin-top:8px;
}

#footer ul {
	list-style:none;
	margin-left:4px;
}

#footer ul li {
	margin-bottom:4px;
}

div.describtion img {
	float: right;
	margin: 10px;
}

div.reifenBox {
	width:330px;
	height:76px;
	float:left;
	margin:0 10px 10px 0;
	border:1px #ccc solid;
	overflow:hidden;
}

div.reifenBoxImg {
	float:left;
	margin:8px 8px 0 5px;
}

div.reifenBoxText {
	margin-top:10px;
	padding-left:8px;
}

p.headLine {
	margin:5px 0 5px 0 !important;
	padding:0;
	line-height:14px !important;
}

/*div.reifenBox p {
	margin:5px 0 5px 0 !important;
	padding:0;
	line-height:14px !important;
}*/

.herstStart {
	float:left;
	padding:15px 25px 0 0;
}

div.noborder {
	border:none !important;
}

div.border {
	border:1px #ccc solid !important;
}

h1.start {
	line-height:24px;
	margin:10px 0 14px 0 !important;
}

div.startRechts {
	float:right;
	width:216px;
}

img.startGross {
	float:left;
}

span.startPreis {
	display:block;
	margin-top:4px;
}

div.kasten {
	padding-top: 10px;
	width:300px;
	text-align:center;
	float:left;
	margin-left:20px;
}

.boxLinks {
	float:left;
	padding:0 20px 20px 0;
	width:216px;
}

p.code {
	color:#777;
	padding-top:15px;
}

.fadein { 
	position:relative;
	height:169px;
	width:216px;
}

.fadein img {
	position:absolute;
	left:0;
	top:0; 
}
.tyreTab {
	float:left;
	text-align:center;
	width:50%;
}
.tabAct {
	padding:9px 0 6px 0;
	background:#f6f6f6;
	border-top: 1px #ccc solid;
	border-left: 1px #ccc solid;
	border-right: 1px #ccc solid;
}
.tabInAct {
	margin-top:2px;
	padding:6px 0 6px 0;
	border-top: 1px #eee solid;
	border-left: 1px #eee solid;
	border-bottom: 1px #ccc solid;
}
.tabAct a {
	color:#3A5E9C;
	text-decoration:none;
	font-weight:bold;
}
.tabInAct a {
	color:#606060;
	text-decoration:none;
}
.searchWrap .leftBox {
	border-top:none;
}
.shipping td {
	border:1px #bbb solid;
	font-size:12px;
	padding:2px 5px;
}
.shipping th {
	background:#999;
	color:#fff;
	border:1px #bbb solid;
	font-size:12px;
	padding:2px 5px;
}
.mitteilung {
	height:140px;
}
/*----------------------Media Queries ----------------------*/

@media only screen and (max-width: 850px) {
	div#ekomi {
		margin-right:0;
	}
}

@media only screen and (max-width: 650px) {
	div#mobileMenu {
		display:block;
	}
	ul#mainNav {
		display:none;
		margin-top:8px;
		border-top:1px #fff solid;
	}
	ul#mainNav li {
		display:block;
		padding:9px 10px 9px 10px;
		border-bottom: 1px #fff solid;
	}
}


@media only screen and (max-width: 767px) {
	#headerTable, #headerCell1 {
		display:block;
	}
	#headerTable img {
		width:100%;
		height:auto;
		max-width:365px;
	}
	#headerCell1 {
		width:100%;
	}
	#headerCell2 {
		display:none;
	}
	div#mainNavWrapper {
		margin-top:0;
	}
	div.leftBox {
		padding:10px;
	}
	div#leftCol {
		padding-right:0;
	}
	#productInfoRight .left p span {	
		display:inline;
	}
	#adac {
		display:none;
	}
	.autoImg {
		width:inherit;
	}
	#productInfoRight {
		padding-left:10px;
	}
	#tabs li a {
		padding:4px 6px 4px 6px;
	}
	#mainContent {
		min-height:none;
	}
	div#mainContent ul {
		margin-left:0;
	}

	#logo {
		margin:10px 0 10px 0;
	}
	.listBox, .contentBox {
		padding:10px 10px 20px 10px;
		color:#333;
	}
	#footer ul li {
		line-height:1.8rem;
		font-size:1.1rem;
	}
	.labelBox {
		float:none;
	}
	.h2label {
		margin-top:10px;
	}
	.mobileCenter {
		text-align:center;
	}
	#customerInfo {
		padding:4px 20px 10px 0;
	}

}

